<?
echo "<div class='menu_razd'>";
echo "<a><font color='red'>♥</font>Лучшая девушка<font color='red'>♥</font></a>";
echo "</div>";
echo "<div class='p_t a'>";
$pol0=mysql_query("SELECT * FROM `user` WHERE `pol` = '0' ORDER BY `rating` DESC LIMIT 1");
while ($post = mysql_fetch_array($pol0)){
avatar($post['id']);
echo "<font color='red'><a>♥</a></font>";
echo "<a href='/info.php?id=$post[id]'>$post[nick]</a>";
}
echo "</div>";
?>